<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Johannesburg</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Johannesburg"/>
<meta name="wx_page_id" content="255778"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Johannesburg" id="wxsec1"><h1 class="pagetitle" id="wx1">Johannesburg</h1>

<wx:template id="wx_t1" pagename="Template:Città" page_id="346129"/>
<table align="right" cellpadding="2" cellspacing="0" style="margin-left:.5em; margin-bottom:.5em" width="300px" id="wx2">
<tr id="wx3">
<th style="font-size=100%; background:#CCCCFF; border:1px solid #808080;" align="center" colspan="2" id="wx4"><span style="float:right;" id="wx5">&lt;imagemap&gt;Immagine:Segui progetto.png</span></th>
</tr>

<tr id="wx6">
<td colspan="2" align="center" bgcolor="#E5E5FF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx7">
<p id="wx8">Johannesburg</p>
</td>
</tr>

<tr id="wx9">
<td align="center" colspan="2" style="border-left: 1px solid #808080; border-right: solid 1px #808080; border-bottom: solid 1px #808080; background:#F0F0F0" id="wx10">
<table style="background:#F0F0F0; text-align: center; border-collapse:collapse" id="wx11">
<tr style="vertical-align: middle" id="wx12">
<td style="border: 0;" id="wx13">
<div class="wx_image" wx:align="left" id="wx14"><a href="/wit/Immagine:Johannesburg_flag_large.gif" title="Johannesburg - Bandiera" wx:linktype="image" wx:pagename="Immagine:Johannesburg_flag_large.gif" wx:page_id="255927" id="wx15"><img src="/wit/Immagine:Johannesburg_flag_large.gif" alt="Johannesburg - Bandiera" width="125" id="wx16"/></a></div>
</td>
<td id="wx17"/>
<td id="wx18"/>
<td style="border:1" id="wx19">
<div class="wx_image" wx:align="right" id="wx20"><a href="/wit/Immagine:Johannesburgarms.jpg" title="Johannesburg - Stemma" wx:linktype="image" wx:pagename="Immagine:Johannesburgarms.jpg" wx:page_id="255930" id="wx21"><img src="/wit/Immagine:Johannesburgarms.jpg" alt="Johannesburg - Stemma" width="80" id="wx22"/></a></div>
</td>
</tr>

<tr style="font-size:smaller" id="wx23">
<td style="border:0" id="wx24"/>
<td id="wx25"/>
<td id="wx26"/>
<td style="border:0" id="wx27"/>
</tr>
</table>
</td>
</tr>

<tr id="wx28">
<td colspan="2" align="center" bgcolor="lightgrey" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx29"><b id="wx30"><a href="/wit/Immagine:Joburg_top.jpg" title="Panorama di Johannesburg" wx:linktype="image" wx:pagename="Immagine:Joburg_top.jpg" id="wx31"><img src="/wit/Immagine:Joburg_top.jpg" alt="Panorama di Johannesburg" width="300" id="wx32"/></a></b> </td>
</tr>

<tr id="wx33">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx34"><a href="/wit/Stato" title="Stato" wx:linktype="known" wx:pagename="Stato" wx:page_id="44119" id="wx35">Stato</a>
<p id="wx36">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx37"><a href="/wit/Immagine:Flag_of_South_Africa.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_South_Africa.svg" id="wx38"><img src="/wit/Immagine:Flag_of_South_Africa.svg" alt="bandiera" width="20" id="wx39"/></a> <a href="/wit/Sudafrica" title="Sudafrica" wx:linktype="known" wx:pagename="Sudafrica" wx:page_id="1499979" id="wx40">Sudafrica</a> </td>
</tr>

<tr id="wx41">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx42"><a href="/wit/Province_del_Sudafrica" title="Province del Sudafrica" wx:linktype="known" wx:pagename="Province_del_Sudafrica" wx:page_id="21785" id="wx43">Provincia</a>
<p id="wx44">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx45"><a href="/wit/Gauteng" title="Gauteng" wx:linktype="known" wx:pagename="Gauteng" wx:page_id="423075" id="wx46">Gauteng</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx47">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx48"><a href="/wit/Municipalit%C3%A0_del_Sudafrica" class="new" title="Municipalità del Sudafrica" wx:linktype="unknown" wx:pagename="Municipalità_del_Sudafrica" id="wx49">Municipalità</a>
<p id="wx50">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx51"/>
</tr>

<tr class="hiddenStructure noprint" id="wx52">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx53">
<p id="wx54"> :</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx55"/>
</tr>

<tr class="hiddenStructure noprint" id="wx56">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx57">
<p id="wx58"> :</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx59"/>
</tr>

<tr class="hiddenStructure noprint" id="wx60">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx61">
<p id="wx62"> :</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx63"/>
</tr>

<tr id="wx64">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx65"><a href="/wit/Coordinate" title="Coordinate" wx:linktype="known" wx:pagename="Coordinate" wx:page_id="471773" id="wx66">Coordinate</a>
<p id="wx67">:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx68"><span class="plainlinksneverexpand" id="wx69"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=-26.133333_N_27.9_E_" class="external text" wx:linktype="external" rel="nofollow" id="wx70"><span class="geo-default" id="wx71"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 26°07′00″S 27°54′00″E" id="wx72"><span class="latitude" id="wx73">26°07′00″S</span> <span class="longitude" id="wx74">27°54′00″E</span></span></span><span class="geo-multi-punct" id="wx75">﻿ /</span> <span class="geo-nondefault" id="wx76"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per -26.133333 27.9" id="wx77"><span class="latitude" id="wx78">-26.133333</span>, <span class="longitude" id="wx79">27.9</span></span></span></a></span> </td>
</tr>

<tr id="wx80">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx81"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx82">Superficie</a>
<p id="wx83">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx84">
<p id="wx85">1.644 <a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx86">km²</a></p>
</td>
</tr>

<tr id="wx87">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx88"><a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx89">Abitanti</a>
<p id="wx90"> :</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx91">
<p id="wx92">3.225.812  <small id="wx93">(2003)</small></p>
</td>
</tr>

<tr id="wx94">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx95"><a href="/wit/Densit%C3%A0_di_popolazione" title="Densità di popolazione" wx:linktype="known" wx:pagename="Densità_di_popolazione" wx:page_id="16306" id="wx96">Densità</a>
<p id="wx97">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx98">
<p id="wx99">1.962 ab./<a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx100">km²</a></p>
</td>
</tr>

<tr id="wx101">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx102"><a href="/wit/Sindaco" title="Sindaco" wx:linktype="known" wx:pagename="Sindaco" wx:page_id="1549196" id="wx103">Sindaco</a>
<p id="wx104">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx105">
<p id="wx106">Amos Masondo</p>
</td>
</tr>

<tr id="wx107">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx108">
<div style="width: 253px; float:margin: 0 auto; clear:both;" id="wx109">
<div style="position: relative;border: 1px solid none; padding: 0px; width: 250px" id="wx110"><a href="/wit/Immagine:South-Africa-blank.png" title="Johannesburg (Sudafrica)" wx:linktype="image" wx:pagename="Immagine:South-Africa-blank.png" id="wx111"><img src="/wit/Immagine:South-Africa-blank.png" alt="Johannesburg (Sudafrica)" width="250" id="wx112"/></a><br id="wx113"/>
<div style="position: absolute; z-index: 2; top: 37.2%; left: 67.9%; height: 0; width: 0; margin: 0; padding: 0;" id="wx114">
<div style="position: relative; text-align: center; left: -4px; top: -4px; width: 8px; font-size: 8px;" id="wx115"><a href="/wit/Immagine:Red_pog.svg" title="Johannesburg" wx:linktype="image" wx:pagename="Immagine:Red_pog.svg" id="wx116"><img src="/wit/Immagine:Red_pog.svg" alt="Johannesburg" width="8" height="8" id="wx117"/></a></div>

<div style="font-size: 90%; line-height: 110%; position: relative; top: -1.5em; width: 6em; left: 0.5em; text-align: left;" id="wx118"><span style="padding: 1px; background-color: #FEFEDE;" id="wx119">Johannesburg</span></div>
</div>
</div>
</div>
</td>
</tr>

<tr id="wx120">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx121">
<p id="wx122"><a href="/wit/Immagine:Johannesburgmunisipaliteit.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Johannesburgmunisipaliteit.jpg" id="wx123"><img src="/wit/Immagine:Johannesburgmunisipaliteit.jpg" alt="" width="200" id="wx124"/></a></p>
</td>
</tr>

<tr id="wx125">
<td colspan="2" align="center" bgcolor="#DDDDDD" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx126"><a href="http://www.joburg.org.za" class="external text" wx:linktype="external" rel="nofollow" id="wx127">Sito istituzionale</a> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx128"><b id="wx129">Johannesburg</b> è la città più popolosa del <a href="/wit/Sudafrica" title="Sudafrica" wx:linktype="known" wx:pagename="Sudafrica" wx:page_id="1499979" id="wx130">Sudafrica</a>, e la seconda città più popolosa nell'intera <a href="/wit/Africa" title="Africa" wx:linktype="known" wx:pagename="Africa" wx:page_id="1759132" id="wx131">Africa</a> sub-<a href="/wit/Sahara" title="Sahara" wx:linktype="known" wx:pagename="Sahara" wx:page_id="1104346" id="wx132">sahariana</a> (dopo <a href="/wit/Lagos_%28Nigeria%29" title="Lagos (Nigeria)" wx:linktype="known" wx:pagename="Lagos_(Nigeria)" wx:page_id="1823438" id="wx133">Lagos</a>, in <a href="/wit/Nigeria" title="Nigeria" wx:linktype="known" wx:pagename="Nigeria" wx:page_id="699064" id="wx134">Nigeria</a>). Spesso è anche chiamata con il soprannome abbreviato di <b id="wx135">Jo'burg</b>, <b id="wx136">Jozi</b> ed <b id="wx137">eGoli</b> dai suoi abitanti. "eGoli" significa <i id="wx138">luogo d'oro</i> nello <a href="/wit/Lingua_zulu" title="Lingua zulu" wx:linktype="known" wx:pagename="Lingua_zulu" wx:page_id="97862" id="wx139">zulu</a>, riflette la storia di Johannesburg nei primi anni come paese minerario e la sua richezza attuale. È capoluogo della <a href="/wit/Province_del_Sudafrica" title="Province del Sudafrica" wx:linktype="known" wx:pagename="Province_del_Sudafrica" wx:page_id="21785" id="wx140">provincia</a> di <a href="/wit/Gauteng" title="Gauteng" wx:linktype="known" wx:pagename="Gauteng" wx:page_id="423075" id="wx141">Gauteng</a>.</p>

<div id="wx_toc"/>

<a id="Istituzioni" name="Istituzioni"/>
<wx:section level="2" title="Istituzioni" id="wxsec2"><h2 id="wx142">Istituzioni</h2>

<p id="wx143">Johannesburg è la sede della <a href="/wit/Corte_Costituzionale" title="Corte Costituzionale" wx:linktype="known" wx:pagename="Corte_Costituzionale" wx:page_id="28608" id="wx144">Corte Costituzionale</a> del Sudafrica, ed il <a href="/wit/Johannesburg_Securities_Exchange" class="new" title="Johannesburg Securities Exchange" wx:linktype="unknown" wx:pagename="Johannesburg_Securities_Exchange" id="wx145">Johannesburg Securities Exchange</a> (JSE), la <a href="/wit/Borsa_valori" title="Borsa valori" wx:linktype="known" wx:pagename="Borsa_valori" wx:page_id="277196" id="wx146">Borsa</a> più grande dell'<a href="/wit/Africa" title="Africa" wx:linktype="known" wx:pagename="Africa" wx:page_id="1759132" id="wx147">Africa</a> e una delle dieci più grandi del mondo.</p>

<div class="wx_image" wx:align="left" wx:thumb="thumb" id="wx148"><a href="/wit/Immagine:Johannesburg1931.jpg" title="Johannesburg nel  1931" wx:linktype="image" wx:pagename="Immagine:Johannesburg1931.jpg" id="wx149"><img src="/wit/Immagine:Johannesburg1931.jpg" alt="Johannesburg nel  1931" width="300" id="wx150"/></a> 

<div class="thumbcaption" id="wx151">
<p id="wx152">Johannesburg nel <a href="/wit/1931" title="1931" wx:linktype="known" wx:pagename="1931" wx:page_id="4738" id="wx153">1931</a></p>
</div>
</div>

<a id="Economia" name="Economia"/>
</wx:section><wx:section level="2" title="Economia" id="wxsec3"><h2 id="wx154">Economia</h2>

<p id="wx155">È considerata il principale polo economico del paese, con le sue industrie <a href="/wit/Diamante" title="Diamante" wx:linktype="known" wx:pagename="Diamante" wx:page_id="710774" id="wx156">diamantifere</a>, <a href="/wit/Manifatturiere" class="new" title="Manifatturiere" wx:linktype="unknown" wx:pagename="Manifatturiere" id="wx157">manifatturiere</a>, nonché diverse compagnie di scavi, soprattutto di <a href="/wit/Oro" title="Oro" wx:linktype="known" wx:pagename="Oro" wx:page_id="3143" id="wx158">oro</a> (sebbene le miniere non siano ormai più situate nei limiti cittadini).</p>

<a id="Demografia" name="Demografia"/>
</wx:section><wx:section level="2" title="Demografia" id="wxsec4"><h2 id="wx159">Demografia</h2>

<p id="wx160"><i id="wx161">Jo'burg</i> è una delle maggiori città di recente fondazione nel mondo, nonché una delle più grandi tra quelle non aventi sbocco sul <a href="/wit/Mare" title="Mare" wx:linktype="known" wx:pagename="Mare" wx:page_id="38509" id="wx162">mare</a> né attraversate da un <a href="/wit/Fiume" title="Fiume" wx:linktype="known" wx:pagename="Fiume" wx:page_id="689782" id="wx163">fiume</a>.<br id="wx164"/>
 In base al censimento del <a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx165">2001</a>, Johannesburg è popolata da oltre 3 milioni di sudafricani. Incluso le periferie, ci sono 8 milioni di persone.</p>

<a id="La_citt.C3.A0" name="La_citt.C3.A0"/>
</wx:section><wx:section level="2" title="La città" id="wxsec5"><h2 id="wx166">La città</h2>

<p id="wx167">Tra i quartieri più noti di Johannesburg vi è <a href="/wit/Houghton" class="new" title="Houghton" wx:linktype="unknown" wx:pagename="Houghton" id="wx168">Houghton</a>, dove <a href="/wit/Nelson_Mandela" title="Nelson Mandela" wx:linktype="known" wx:pagename="Nelson_Mandela" wx:page_id="67303" id="wx169">Nelson Mandela</a> risiede. All'esterno di Jo'burg sorge la township di <a href="/wit/Soweto" title="Soweto" wx:linktype="known" wx:pagename="Soweto" wx:page_id="799867" id="wx170">Soweto</a>, fondata appositamente per ospitare i sudafricani neri (il suo nome deriva da Southern West Township) e divenuta successivamente simbolo del movimento anti-<a href="/wit/Apartheid" title="Apartheid" wx:linktype="known" wx:pagename="Apartheid" wx:page_id="61398" id="wx171">apartheid</a>.<br id="wx172"/>
 Johannesburg è anche tristemente famosa per essere tra le città con più alto tasso di criminalità al <a href="/wit/Mondo" title="Mondo" wx:linktype="known" wx:pagename="Mondo" wx:page_id="50625" id="wx173">mondo</a>.</p>

<a id="Cultura" name="Cultura"/>
</wx:section><wx:section level="2" title="Cultura" id="wxsec6"><h2 id="wx174">Cultura</h2>

<p id="wx175">La città è sede della <a href="/wit/University_of_Johannesburg" class="new" title="University of Johannesburg" wx:linktype="unknown" wx:pagename="University_of_Johannesburg" id="wx176">University of Johannesburg</a>, della <a href="/wit/University_of_Witwatersrand" class="new" title="University of Witwatersrand" wx:linktype="unknown" wx:pagename="University_of_Witwatersrand" id="wx177">University of Witwatersrand</a> e della <a href="/wit/Midrand_University" class="new" title="Midrand University" wx:linktype="unknown" wx:pagename="Midrand_University" id="wx178">Midrand University</a>, nonché ospite di un <a href="/wit/Campus" title="Campus" wx:linktype="known" wx:pagename="Campus" wx:page_id="1102638" id="wx179">campus</a> della <a href="/wit/Monash_University" class="new" title="Monash University" wx:linktype="unknown" wx:pagename="Monash_University" id="wx180">Monash University</a>.</p>

<a id="Citt.C3.A0_gemellate" name="Citt.C3.A0_gemellate"/>
</wx:section><wx:section level="2" title="Città gemellate" id="wxsec7"><h2 id="wx181">Città gemellate</h2>

<ul id="wx182">
<li id="wx183"><wx:template id="wx_t2" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_the_United_Kingdom.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_Kingdom.svg" id="wx184"><img src="/wit/Immagine:Flag_of_the_United_Kingdom.svg" alt="border" width="20" id="wx185"/></a><wx:templateend start="wx_t2"/> <b id="wx186"><a href="/wit/Birmingham" title="Birmingham" wx:linktype="known" wx:pagename="Birmingham" wx:page_id="118992" id="wx187">Birmingham</a></b>
<p id="wx188">- <a href="/wit/Regno_Unito" title="Regno Unito" wx:linktype="known" wx:pagename="Regno_Unito" wx:page_id="1199435" id="wx189">Gran Bretagna</a></p>
</li>

<li id="wx190"><wx:template id="wx_t3" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx191"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx192"/></a><wx:templateend start="wx_t3"/> <b id="wx193"><a href="/wit/New_York" title="New York" wx:linktype="known" wx:pagename="New_York" wx:page_id="1114537" id="wx194">New York</a></b>
<p id="wx195">- <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx196">Stati Uniti</a></p>
</li>

<li id="wx197"><wx:template id="wx_t4" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_Germany.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Germany.svg" id="wx198"><img src="/wit/Immagine:Flag_of_Germany.svg" alt="border" width="20" id="wx199"/></a><wx:templateend start="wx_t4"/> <b id="wx200"><a href="/wit/Lehrte" title="Lehrte" wx:linktype="known" wx:pagename="Lehrte" wx:page_id="1397703" id="wx201">Lehrte</a></b>
<p id="wx202">- <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx203">Germania</a> (<i id="wx204">gem.parrocchiale</i>)</p>
</li>
</ul>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec8"><h2 id="wx205">Voci correlate</h2>

<ul id="wx206">
<li id="wx207"><a href="/wit/Fiume_Jukskei" title="Fiume Jukskei" wx:linktype="known" wx:pagename="Fiume_Jukskei" wx:page_id="504378" id="wx208">Fiume Jukskei</a></li>
</ul>

<a id="Altri_progetti" name="Altri_progetti"/>
</wx:section><wx:section level="2" title="Altri progetti" id="wxsec9"><h2 id="wx209">Altri progetti</h2>

<wx:template id="wx_t5" pagename="Template:Interprogetto" page_id="501098"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx210">
<ul id="wx211">
<li id="wx212"><a href="http://commons.wikimedia.org/wiki/Category:Johannesburg" class="extiw" title="commons:Category:Johannesburg" wx:linktype="interwiki" wx:pagename="commons:Category:Johannesburg" id="wx213">Commons</a></li>
</ul>
</div>
</div>

<ul class="noindent" id="wx214">
<li id="wx215"><a href="/wit/Immagine:Commons-logo.svg" title="Collabora a Commons" wx:linktype="image" wx:pagename="Immagine:Commons-logo.svg" id="wx216"><img src="/wit/Immagine:Commons-logo.svg" alt="Collabora a Commons" width="18" id="wx217"/></a> <b id="wx218"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx219">Wikimedia Commons</a></b>
<p id="wx220">contiene file multimediali su <b id="wx221"><a href="http://commons.wikimedia.org/wiki/Category:Johannesburg" class="extiw" title="commons:Category:Johannesburg" wx:linktype="interwiki" wx:pagename="commons:Category:Johannesburg" id="wx222">Johannesburg</a></b></p>
</li>
</ul>

<wx:templateend start="wx_t5"/>
<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec10"><h2 id="wx223">Collegamenti esterni</h2>

<ul id="wx224">
<li id="wx225"><a href="http://www.joburg.org.za" class="external text" wx:linktype="external" rel="nofollow" id="wx226">Johannesburg (sito ufficiale)</a></li>
</ul>

<p id="wx227"><wx:template id="wx_t6" pagename="Template:Link_AdQ" page_id="166883"/>
<span id="interwiki-en-fa"/></p>

<wx:templateend start="wx_t6"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Johannesburg" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx228">Categorie</a>: <span dir="ltr" id="wx229"><a href="/wit/Categoria:Citt%C3%A0_del_Sudafrica" title="Categoria:Città del Sudafrica" wx:linktype="known" wx:pagename="Categoria:Città_del_Sudafrica" wx:page_id="367026" id="wx230">Città del Sudafrica</a></span> | <span dir="ltr" id="wx231"><a href="/wit/Categoria:Voci_di_qualit%C3%A0_su_en.wiki" title="Categoria:Voci di qualità su en.wiki" wx:linktype="known" wx:pagename="Categoria:Voci_di_qualità_su_en.wiki" wx:page_id="680993" id="wx232">Voci di qualità su en.wiki</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://af.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="af:Johannesburg" id="wx233">Afrikaans</a> | <a href="http://ar.wikipedia.org/wiki/%D8%AC%D9%88%D9%87%D8%A7%D9%86%D8%B3%D8%A8%D8%B1%D8%BA" class="external" wx:linktype="interwiki" wx:pagename="ar:جوهانسبرغ" id="wx234">العربية</a> | <a href="http://bg.wikipedia.org/wiki/%D0%99%D0%BE%D1%85%D0%B0%D0%BD%D0%B5%D1%81%D0%B1%D1%83%D1%80%D0%B3" class="external" wx:linktype="interwiki" wx:pagename="bg:Йоханесбург" id="wx235">Български</a> | <a href="http://bs.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="bs:Johannesburg" id="wx236">Bosanski</a> | <a href="http://ca.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="ca:Johannesburg" id="wx237">Català</a> | <a href="http://cs.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="cs:Johannesburg" id="wx238">Česky</a> | <a href="http://cv.wikipedia.org/wiki/%D0%99%D0%BE%D1%85%D0%B0%D0%BD%D0%BD%D0%B5%D1%81%D0%B1%D1%83%D1%80%D0%B3" class="external" wx:linktype="interwiki" wx:pagename="cv:Йоханнесбург" id="wx239">Чăвашла</a> | <a href="http://da.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="da:Johannesburg" id="wx240">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="de:Johannesburg" id="wx241">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/%CE%93%CE%B9%CE%BF%CF%87%CE%AC%CE%BD%CE%B5%CF%83%CE%BC%CF%80%CE%BF%CF%85%CF%81%CE%B3%CE%BA" class="external" wx:linktype="interwiki" wx:pagename="el:Γιοχάνεσμπουργκ" id="wx242">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="en:Johannesburg" id="wx243">English</a> | <a href="http://eo.wikipedia.org/wiki/Johanesburgo" class="external" wx:linktype="interwiki" wx:pagename="eo:Johanesburgo" id="wx244">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Johannesburgo" class="external" wx:linktype="interwiki" wx:pagename="es:Johannesburgo" id="wx245">Español</a> | <a href="http://et.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="et:Johannesburg" id="wx246">Eesti</a> | <a href="http://eu.wikipedia.org/wiki/Johannesburgo" class="external" wx:linktype="interwiki" wx:pagename="eu:Johannesburgo" id="wx247">Euskara</a> | <a href="http://fa.wikipedia.org/wiki/%DA%98%D9%88%D9%87%D8%A7%D9%86%D8%B3%D8%A8%D9%88%D8%B1%DA%AF" class="external" wx:linktype="interwiki" wx:pagename="fa:ژوهانسبورگ" id="wx248">فارسی</a> | <a href="http://fi.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="fi:Johannesburg" id="wx249">Suomi</a> | <a href="http://fo.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="fo:Johannesburg" id="wx250">Føroyskt</a> | <a href="http://fr.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="fr:Johannesburg" id="wx251">Français</a> | <a href="http://frp.wikipedia.org/wiki/J%C2%B7ohanesb%C3%B4rg" class="external" wx:linktype="interwiki" wx:pagename="frp:J·ohanesbôrg" id="wx252">Arpitan</a> | <a href="http://gd.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="gd:Johannesburg" id="wx253">Gàidhlig</a> | <a href="http://gl.wikipedia.org/wiki/Xohanesburgo" class="external" wx:linktype="interwiki" wx:pagename="gl:Xohanesburgo" id="wx254">Galego</a> | <a href="http://he.wikipedia.org/wiki/%D7%99%D7%95%D7%94%D7%A0%D7%A1%D7%91%D7%95%D7%A8%D7%92" class="external" wx:linktype="interwiki" wx:pagename="he:יוהנסבורג" id="wx255">עברית</a> | <a href="http://hr.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="hr:Johannesburg" id="wx256">Hrvatski</a> | <a href="http://hu.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="hu:Johannesburg" id="wx257">Magyar</a> | <a href="http://id.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="id:Johannesburg" id="wx258">Bahasa Indonesia</a> | <a href="http://is.wikipedia.org/wiki/J%C3%B3hannesarborg" class="external" wx:linktype="interwiki" wx:pagename="is:Jóhannesarborg" id="wx259">Íslenska</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%A8%E3%83%8F%E3%83%8D%E3%82%B9%E3%83%96%E3%83%AB%E3%82%B0" class="external" wx:linktype="interwiki" wx:pagename="ja:ヨハネスブルグ" id="wx260">日本語</a> | <a href="http://ka.wikipedia.org/wiki/%E1%83%98%E1%83%9D%E1%83%B0%E1%83%90%E1%83%9C%E1%83%94%E1%83%A1%E1%83%91%E1%83%A3%E1%83%A0%E1%83%92%E1%83%98" class="external" wx:linktype="interwiki" wx:pagename="ka:იოჰანესბურგი" id="wx261">ქართული</a> | <a href="http://ko.wikipedia.org/wiki/%EC%9A%94%ED%95%98%EB%84%A4%EC%8A%A4%EB%B2%84%EA%B7%B8" class="external" wx:linktype="interwiki" wx:pagename="ko:요하네스버그" id="wx262">한국어</a> | <a href="http://la.wikipedia.org/wiki/Ioannisburgum" class="external" wx:linktype="interwiki" wx:pagename="la:Ioannisburgum" id="wx263">Latina</a> | <a href="http://ln.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="ln:Johannesburg" id="wx264">Lingala</a> | <a href="http://lt.wikipedia.org/wiki/Johanesburgas" class="external" wx:linktype="interwiki" wx:pagename="lt:Johanesburgas" id="wx265">Lietuvių</a> | <a href="http://mk.wikipedia.org/wiki/%D0%88%D0%BE%D1%85%D0%B0%D0%BD%D0%B5%D1%81%D0%B1%D1%83%D1%80%D0%B3" class="external" wx:linktype="interwiki" wx:pagename="mk:Јоханесбург" id="wx266">Македонски</a> | <a href="http://ms.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="ms:Johannesburg" id="wx267">Bahasa Melayu</a> | <a href="http://nl.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="nl:Johannesburg" id="wx268">Nederlands</a> | <a href="http://nn.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="nn:Johannesburg" id="wx269">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="no:Johannesburg" id="wx270">Norsk (bokmål)</a> | <a href="http://nov.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="nov:Johannesburg" id="wx271">Novial</a> | <a href="http://oc.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="oc:Johannesburg" id="wx272">Occitan</a> | <a href="http://pl.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="pl:Johannesburg" id="wx273">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Joanesburgo" class="external" wx:linktype="interwiki" wx:pagename="pt:Joanesburgo" id="wx274">Português</a> | <a href="http://ro.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="ro:Johannesburg" id="wx275">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%99%D0%BE%D1%85%D0%B0%D0%BD%D0%BD%D0%B5%D1%81%D0%B1%D1%83%D1%80%D0%B3" class="external" wx:linktype="interwiki" wx:pagename="ru:Йоханнесбург" id="wx276">Русский</a> | <a href="http://sh.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="sh:Johannesburg" id="wx277">Srpskohrvatski / Српскохрватски</a> | <a href="http://simple.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="simple:Johannesburg" id="wx278">Simple English</a> | <a href="http://sk.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="sk:Johannesburg" id="wx279">Slovenčina</a> | <a href="http://sl.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="sl:Johannesburg" id="wx280">Slovenščina</a> | <a href="http://sr.wikipedia.org/wiki/%D0%88%D0%BE%D1%85%D0%B0%D0%BD%D0%B5%D1%81%D0%B1%D1%83%D1%80%D0%B3" class="external" wx:linktype="interwiki" wx:pagename="sr:Јоханесбург" id="wx281">Српски / Srpski</a> | <a href="http://sv.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="sv:Johannesburg" id="wx282">Svenska</a> | <a href="http://sw.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="sw:Johannesburg" id="wx283">Kiswahili</a> | <a href="http://ta.wikipedia.org/wiki/%E0%AE%9C%E0%AF%8B%E0%AE%95%E0%AE%BE%E0%AE%B0%E0%AF%8D%E0%AE%A9%E0%AE%B8%E0%AF%8D%E0%AE%AA%E0%AF%87%E0%AE%95%E0%AF%8D" class="external" wx:linktype="interwiki" wx:pagename="ta:ஜோகார்னஸ்பேக்" id="wx284">தமிழ்</a> | <a href="http://tr.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="tr:Johannesburg" id="wx285">Türkçe</a> | <a href="http://uk.wikipedia.org/wiki/%D0%99%D0%BE%D0%B3%D0%B0%D0%BD%D0%BD%D0%B5%D1%81%D0%B1%D1%83%D1%80%D0%B3" class="external" wx:linktype="interwiki" wx:pagename="uk:Йоганнесбург" id="wx286">Українська</a> | <a href="http://ve.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="ve:Johannesburg" id="wx287">Tshivenda</a> | <a href="http://vi.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="vi:Johannesburg" id="wx288">Tiếng Việt</a> | <a href="http://vo.wikipedia.org/wiki/Johannesburg" class="external" wx:linktype="interwiki" wx:pagename="vo:Johannesburg" id="wx289">Volapük</a> | <a href="http://zh.wikipedia.org/wiki/%E7%BA%A6%E7%BF%B0%E5%86%85%E6%96%AF%E5%A0%A1" class="external" wx:linktype="interwiki" wx:pagename="zh:约翰内斯堡" id="wx290">中文</a> | <a href="http://zu.wikipedia.org/wiki/IGoli" class="external" wx:linktype="interwiki" wx:pagename="zu:IGoli" id="wx291">isiZulu</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nomeCitta">
<p id="wx292">Johannesburg</p>
</wx:argument><wx:argument name="nomeOriginale">
<p id="wx293">Johannesburg</p>
</wx:argument><wx:argument name="panorama">
<p id="wx294">Joburg top.jpg</p>
</wx:argument><wx:argument name="linkStemma">
<p id="wx295">Johannesburgarms.jpg</p>
</wx:argument><wx:argument name="linkBandiera">
<p id="wx296">Johannesburg_flag_large.gif</p>
</wx:argument><wx:argument name="linkMappa">
<p id="wx297">Johannesburgmunisipaliteit.jpg</p>
</wx:argument><wx:argument name="pxMappa">
<p id="wx298">200</p>
</wx:argument><wx:argument name="stato">
<p id="wx299">ZAF</p>
</wx:argument><wx:argument name="suddivisioneAmministrativa1">
<a href="/wit/Gauteng" title="Gauteng" wx:linktype="known" wx:pagename="Gauteng" wx:page_id="423075" id="wx300">Gauteng</a>
</wx:argument><wx:argument name="suddivisioneAmministrativa2"/><wx:argument name="suddivisioneAmministrativa3"/><wx:argument name="latitudine_d">
<p id="wx301">-26.133333</p>
</wx:argument><wx:argument name="longitudine_d">
<p id="wx302">27.9</p>
</wx:argument><wx:argument name="altitudine"/><wx:argument name="superficie">
<p id="wx303">1.644</p>
</wx:argument><wx:argument name="abitanti">
<p id="wx304">3.225.812</p>
</wx:argument><wx:argument name="anno">
<p id="wx305">2003</p>
</wx:argument><wx:argument name="densità">
<p id="wx306">1.962</p>
</wx:argument><wx:argument name="cap"/><wx:argument name="prefisso"/><wx:argument name="nomeAbitanti"/><wx:argument name="status"/><wx:argument name="sindaco">
<p id="wx307">Amos Masondo</p>
</wx:argument><wx:argument name="notemappa"/><wx:argument name="sito">
<a href="http://www.joburg.org.za" class="external free" wx:linktype="external" rel="nofollow" id="wx308">http://www.joburg.org.za</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx309">Regno Unito</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx310">Stati Uniti</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="1">
<p id="wx311">Germania</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t5"><wx:argument name="commons">
<p id="wx312">Category:Johannesburg</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t6"><wx:argument name="1">
<p id="wx313">en</p>
</wx:argument></wx:templatearguments>
</html>
